@import url(oraccscreen.css);

p { margin: 0px; padding: 0px; }

header {
    padding: 1em;
    color: white;
    background-color: black;
    clear: left;
    text-align: center;
}
footer {
    padding: 1em;
    color: white;
    background-color: gray;
    clear: left;
    text-align: left;
    font-size: 12px 
}

a         { text-decoration: none; }

sub { font-style: normal; }
.sux { font-style: normal; }
.akk { font-style: italic; }
.arc { font-style: italic; }
.egy { font-style: italic; }
.hit { font-style: italic; }
.hit-akk { font-style: normal; }
.hit-xhu { font-style: normal; }

.zoomed { background-color: silver; }
.selected { background-color: silver; }

.ce-heading { padding: 0px; margin: 0px; margin-left: 2px; font-size: 80%; line-height: 90%; 
	      font-family: arial, sans-serif; margin-bottom: 2px;
	    }
.ce-label  { text-align: right; padding-top: 0px; margin-top: 0px; padding-right: 2px; }
.ce-result { text-align: left;  padding-bottom: 0px; margin-bottom: 0px;
	   padding-left: 3px; padding-right: 3px; }

.notelink,.marker { font-size: 9pt; vertical-align: super; padding-left: .2em; padding-right: .2em; background-color: black; color: white; }
.notemark { font-size: 9pt; vertical-align: super; padding-left: .1em; padding-right: .1em; color: black; }

.notex {
    text-align: right;
    font-size: 90%;
    padding: 0px; margin: 0px;
}
.note {
  position: fixed;
  width: 400px;
  top: 0;
  left: 0;
  background: #f8f8f8;
  color: #000;
  border: 2px inset #8e8e8e;
  border-radius: 10px;
  visibility: hidden;
  font-size: 10pt;
  font-weight: normal; 
  font-family: "Ungkam Basic",Serif;
  text-align: left;
  padding: 3px; margin: 0px;
  box-shadow: 4px 4px 2px #8f8f8f;
  line-height: 1.1rem;
}
